|  | Home · All Classes · Modules

# QPageSetupDialog.PageSetupDialogOptions Class Reference
[QtGui module]

### Methods

- __init__ (self)
- __init__ (self, int f)
- __init__ (self, PageSetupDialogOptions)

### Special Methods

- PageSetupDialogOptions __and__ (self, int f)
- int __bool__ (self)
- bool __eq__ (self, PageSetupDialogOptions f)
- PageSetupDialogOptions __iand__ (self, int f)
- int __int__ (self)
- PageSetupDialogOptions __invert__ (self)
- PageSetupDialogOptions __ior__ (self, int f)
- PageSetupDialogOptions __ixor__ (self, int f)
- bool __ne__ (self, PageSetupDialogOptions f)
- PageSetupDialogOptions __or__ (self, int f)
- PageSetupDialogOptions __xor__ (self, int f)

## Detailed Description

## Method Documentation

### PageSetupDialogOptions.__init__ (self)

### PageSetupDialogOptions.__init__ (self, int f)

### PageSetupDialogOptions.__init__ (self, PageSetupDialogOptions)

### PageSetupDialogOptions PageSetupDialogOptions.__and__ (self, int f)

### int PageSetupDialogOptions.__bool__ (self)

### bool PageSetupDialogOptions.__eq__ (self, PageSetupDialogOptions f)

### PageSetupDialogOptions PageSetupDialogOptions.__iand__ (self, int f)

### int PageSetupDialogOptions.__int__ (self)

### PageSetupDialogOptions PageSetupDialogOptions.__invert__ (self)

### PageSetupDialogOptions PageSetupDialogOptions.__ior__ (self, int f)

### PageSetupDialogOptions PageSetupDialogOptions.__ixor__ (self, int f)

### bool PageSetupDialogOptions.__ne__ (self, PageSetupDialogOptions f)

### PageSetupDialogOptions PageSetupDialogOptions.__or__ (self, int f)

### PageSetupDialogOptions PageSetupDialogOptions.__xor__ (self, int f)